<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000046798035</ID>
<TITRE_TA>Chapitre III : Fonctionnement</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2022-12-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046798061" num="7" origine="LEGI"/>
<LIEN_ART debut="2022-12-25" etat="MODIFIE" fin="2025-12-07" id="LEGIARTI000046798063" num="8" origine="LEGI"/>
<LIEN_ART debut="2025-12-07" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052998202" num="8" origine="LEGI"/>
<LIEN_ART debut="2022-12-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046798064" num="9" origine="LEGI"/>
<LIEN_ART debut="2022-12-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046798065" num="10" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000046793026" date_publi="2022-12-24" date_signature="2022-12-23" ministere="Ministère de l'éducation nationale et de la jeunesse" nature="DECRET" nor="MENI2233627D" num="2022-1635" num_parution_jo="0298">
<TITRE_TXT c_titre_court="Décret n°2022-1635 du 23 décembre 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046793026">Décret n° 2022-1635 du 23 décembre 2022 portant organisation et fonctionnement du service de l'inspection générale de l'éducation, du sport et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-1635 du 23 décembre 2022" debut="2023-01-01" fin="2999-01-01" id_txt="LEGITEXT000046798020">Décret n° 2022-1635 du 23 décembre 2022 portant organisation et fonctionnement du service de l'inspection générale de l'éducation, du sport et de la recherche</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
